.filename_bar{background-color:#f6f5f1;min-height:50px;padding:11px;position:relative;}
.filename_bar h2{margin:0;font-size:22px;font-weight:400;overflow:hidden;word-wrap:break-word;}
.filename_bar i{background:url(../images/download.png) no-repeat scroll 0 0 transparent;float:left;height:32px;width:49px;margin-right:11px;}
.filename_info{background-color:#f6f5f1;text-align:left;border-top:1px solid #fff;padding:5px 11px;}
.banner_300{margin-bottom:20px;}
.banner_728{background-color:#f6f5f1;text-align:center;padding:24px;margin-top:-10px;}
.file_download{overflow:auto;padding:40px;}
.file_download p{text-align:center;margin-top:10px;}
.file_download .ok{border:1px solid #ddd;overflow:hidden;font-size:15px;padding:10px;}
.file_download .left_sidebar{float:left;width:590px;}
.file_download .right_sidebar{float:right;width:336px;}
.file_download .left_sidebar .pre_only h3{margin-bottom:20px;}
.file_download .left_sidebar .pre_only h4{background-color:#F6F5F1;text-align:center;padding:20px;word-wrap:break-word;}
.file_download .left_sidebar .del_reason{font-size:15px;margin:10px 0 0 -15px;}
.file_download .download_method{position:relative;width:580px;min-height:48px;max-height:200px;}
.download_method .method_box{position:relative;width:285px;}
.download_method .method_box .method_title i{background:url(../images/download_cloud.png) no-repeat scroll 0 0 transparent;display:inline-block;vertical-align:top;width:25px;height:22px;}
.download_method .method_box .method_title button{background:transparent;font-size:18px !important;font-weight:bold;width:285px;height:48px;}
.download_method .method_box.free_method .method_title i,.method_box.free_method li.parallel_downloads .tmp_ico{background-position:0 0;}
.download_method .method_box.premium_method .method_title i{background-position:-25px 0;}
.download_method .method_box.copy_file .method_title i{background-position:-50px 0;}
.download_method .method_box ul{list-style:none outside none;border:0 none;outline:0 none;margin:0;padding:0;}
.download_method .method_box li{background:none repeat scroll 0 0 #FFF;border-bottom:1px solid #EDEDED;height:48px;padding:0 5px 0 53px;}
.download_method .method_box li h3{color:#333;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:400;padding:16px 0 0;}
.download_method .method_box li i{background:url(../images/download_options.png) no-repeat scroll 0 0 transparent;float:right;height:13px;width:13px;margin:15px 15px 0 0;}
.download_method .method_box li:hover{background:#f6f5f1;}
.download_method .method_box ul.free_download i{background:url(../images/sprite.png) no-repeat 0 0 transparent;width:16px;height:16px;display:inline-block;position:relative;z-index:10;margin:-55px 0 0 ;}
.download_method .method_box .captcha_input{background-color:#ffffff;width:285px;font-size:20px;text-align:center;border:none;padding:11px;}
.download_method .method_box .captcha_input:hover{background-color:#f6f5f1;}
.download_method .method_box .captcha_image img{width:285px;height:47px;margin:0;}
.download_method .free_method{float:right;}
.download_method .free_method li i{background-position:0 -75px;}
.download_method .premium_method{float:left;}
.download_method .premium_method a:hover{text-decoration:none;}
.download_method .premium_method li i{background-position:-25px -75px;}
.method_box .tmp_ico{background-image:url(../images/download_options.png);float:left;height:25px;margin-left:-40px;margin-top:12px;width:25px;}
.method_box.free_method li.speed_limit .tmp_ico{background-position:0 -50px;}
.method_box.free_method li.wait_time .tmp_ico{background-position:0 -25px;}
.method_box.premium_method li.speed_limit .tmp_ico{background-position:25px -50px;}
.method_box.premium_method li.parallel_downloads .tmp_ico{background-position:25px 0;}
.method_box.premium_method li.wait_time .tmp_ico{background-position:25px -25px;}
.download_tor{text-align:center;margin-top:10px;}
/** #0075b6, #1e89c4 **/
.download_tor button{background-color:#1b7d2e;}
.download_tor button:hover{background-color:#1f9035;}
.download_tor i{background:url(../images/download_tor.png) no-repeat 0 0 transparent;width:16px;height:16px;float:left;margin-right:5px;}
.sharing_link_box{width:580px;margin-top:30px;}
.sharing_link_box .title,.report_abuse_box .title{border-bottom:1px solid #EDEDED;margin:0 0 13px;padding-top:10px;text-transform:uppercase;}
.sharing_link_box .share_field_row{border:1px solid #ddd;overflow:hidden;margin:0 0 9px;}
.sharing_link_box .share_field_row .copy_field{background:none;border:0 none;font-size:12px;width:492px;margin:0;padding:9px;}
.sharing_link_box .share_field_row label{border-right:1px dotted #ddd;display:block;float:left;font-size:11px;height:32px;width:85px;line-height:32px;text-transform:uppercase;padding:0 0 0 13px;}
.report_abuse_box a{font-size:14px;display:block;margin-left:10px;}
.report_abuse_box a i{background:url(../images/sprite.png) no-repeat scroll -16px -32px transparent;display:block;float:left;height:16px;width:16px;margin-right:5px;margin-top:2px;}
.report_abuse_box .title{padding:0;}
.addthis_toolbox{float:right;margin:-31px -6px;width:250px;}
.addthis_32x32_style .addthis_counter.addthis_bubble_style{width:62px !important;}